<ART ID="01588" PID="2111" JID="141" BPAGE="1341" EPAGE="1358" PII="S0129183110015889" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHAPE TRANSFORMATIONS OF A MODEL OF SELF-AVOIDING TRIANGULATED SURFACES OF SPHERE TOPOLOGY</MTI>
<RTI>Shape Transformations of a Model of SA Triangulated Surfaces</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>KOIBUCHI</SNM>
<EAD>koibuchi@mech.ibaraki-ct.ac.jp</EAD>
<X-REF REFID="S0129183110015889AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015889AF001">Department of Mechanical and Systems Engineering, Ibaraki National College of Technology, Nakane 866 Hitachinaka, Ibaraki 312-8508, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 August 2010</RE>
<AC>28 September 2010</AC>
</HIST>
<ABST>
<P>We study a surface model with a self-avoiding (SA) interaction using the canonical Monte Carlo simulation technique on fixed-connectivity (FC) triangulated lattices of sphere topology. The model is defined by an area energy, a deficit angle energy, and the SA potential. A pressure term is also included in the Hamiltonian. The volume enclosed by the surface is well defined because of the self-avoidance. We focus on whether or not the interaction influences the phase structure of the FC model under two different conditions of pressure <F>&#x0394;p</F>; zero and small negative. The results are compared with the previous results of the self-intersecting model, which has a rich variety of phases; the smooth spherical phase, the tubular phase, the linear phase, and the collapsed phase. We find that the influence of the SA interaction on the multitude of phases is almost negligible except for the evidence that no crumpled surface appears under <F>&#x0394;p = 0</F> at least even in the limit of zero bending rigidity <F>&#x03B1; &#x2192; 0</F>. The Hausdorff dimension is obtained in the limit of <F>&#x03B1; &#x2192; 0</F> and compared with previous results of SA models, which are different from the one in this paper.</P>
</ABST>
<KWDG>
<KWD>Triangulated surface model</KWD>
<KWD>self-avoiding interaction</KWD>
<KWD>Monte Carlo</KWD>
<KWD>shape transformations</KWD>
<KWD>phase transitions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>64.60.-i</KWD>
<KWD>68.60.-p</KWD>
<KWD>87.10.-e</KWD>
<KWD>87.15.ak</KWD>
</KWDG>
</FRONT>
</ART>
