<ART ID="01589" PID="2111" JID="141" BPAGE="1359" EPAGE="1375" PII="S0129183110015890" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENETIC ALGORITHMS AND OPTIMIZATION PROBLEMS IN QUANTUM COMPUTING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>HARDY</SNM>
<EAD>yhardy@uj.ac.za</EAD>
<X-REF REFID="S0129183110015890AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.-H.</FNM>
<SNM>STEEB</SNM>
<EAD>whsteeb@uj.ac.za</EAD>
<X-REF REFID="S0129183110015890AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015890AF001">International School for Scientific Computing, University of Johannesburg, Auckland Park 2006, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 August 2010</RE>
<AC>29 September 2010</AC>
</HIST>
<ABST>
<P>We solve a number of problems in quantum computing by applying genetic algorithms. We use the bitset class of <F><RM>C</RM>++</F> to represent any data type for genetic algorithms. Thus we have a flexible way to solve any optimization problem. The Bell-CHSH inequality and entanglement measures are studied using genetic algorithms. Entangled states form the backbone for teleportation. The <F><RM>C</RM>++</F> code is also provided.</P>
</ABST>
<KWDG>
<KWD>Genetic algorithms and entanglement</KWD>
<KWD>tangle</KWD>
<KWD>three-tangle</KWD>
<KWD>hyperdeterminant</KWD>
<KWD>Bell-CHSH inequality</KWD>
</KWDG>
</FRONT>
</ART>
