<ART ID="01591" PID="2111" JID="141" BPAGE="1391" EPAGE="1406" PII="S0129183110015919" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLVING THE TIME-DEPENDENT SCHR&#x00D6;DINGER EQUATION WITH ABSORBING BOUNDARY CONDITIONS AND SOURCE TERMS IN MATHEMATICA 6.0</MTI>
<RTI>Solving the Time-Dependent Schr&#x00F6;dinger Equation in Mathematica 6.0</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. L.</FNM>
<SNM>DUBEIBE</SNM>
<EAD>fldubeibem@unal.edu.co</EAD>
<X-REF REFID="S0129183110015919AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015919AF001">Facultad de Ciencias Humanas y de la Educaci&#x00F3;n, Escuela de Pedagog&#x00ED;a y Bellas Artes, Universidad de los Llanos, Villavicencio, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 September 2010</RE>
<AC>4 October 2010</AC>
</HIST>
<ABST>
<P>In recent decades a lot of research has been done on the numerical solution of the time-dependent Schr&#x00F6;dinger equation. On the one hand, some of the proposed numerical methods do not need any kind of matrix inversion, but source terms cannot be easily implemented into these schemes; on the other, some methods involving matrix inversion can implement source terms in a natural way, but are not easy to implement into some computational software programs widely used by non-experts in programming (e.g. Mathematica). We present a simple method to solve the time-dependent Schr&#x00F6;dinger equation by using a standard Crank&#x2013;Nicholson method together with a Cayley's form for the finite-difference representation of evolution operator. Here, such standard numerical scheme has been simplified by inverting analytically the matrix of the evolution operator in position representation. The analytical inversion of the <F>N &#x00D7; N</F> matrix let us easily and fully implement the numerical method, with or without source terms, into Mathematica or even into any numerical computing language or computational software used for scientific computing.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger equation</KWD>
<KWD>finite-difference methods</KWD>
<KWD>numerical simulation</KWD>
<KWD>Mathematica 6.0</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>01.50.H-</KWD>
<KWD>02.70.Bf</KWD>
<KWD>02.10.Ud</KWD>
<KWD>02.60.Cb</KWD>
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
