<ART ID="01592" PID="2111" JID="141" BPAGE="1407" EPAGE="1419" PII="S0129183110015920" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL STUDY OF B&#x00C9;NARD CONVECTION WITH TEMPERATURE-DEPENDENT VISCOSITY IN A POROUS CAVITY VIA LATTICE BOLTZMANN METHOD</MTI>
<RTI>Numerical Study of B&#x00E9;nard Convection</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FUMEI</FNM>
<SNM>RONG</SNM>
<EAD>rongfmhust@gmail.com</EAD>
<X-REF REFID="S0129183110015920AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHAOLI</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0129183110015920AF001"></X-REF>
</AUT>
<AUT>
<FNM>TING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183110015920AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015920AF001">State Key Laboratory of Coal Combustion, Huazhong University of Science and Technology, Wuhan 430074, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>BAOCHANG</FNM>
<SNM>SHI</SNM>
<EAD>shibc@mail.hust.edu.cn</EAD>
<X-REF REFID="S0129183110015920FN001"></X-REF>
<X-REF REFID="S0129183110015920AF002"></X-REF>
</AUT>
<FTN ID="S0129183110015920FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183110015920AF002">School of Mathematics and Statistics, Huazhong University of Science and Technology, Wuhan 430074, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 June 2010</RE>
<AC>8 October 2010</AC>
</HIST>
<ABST>
<P>In this paper, the heat transfer characteristics of a two-dimensional steady B&#x00E9;nard convection flow with a temperature-dependent viscosity are studied numerically by the lattice Boltzmann method (LBM). The double-distribution model for LBM is proposed, one is to simulate incompressible flow in porous media and the other is to solve the volume averaged energy equation. The method is validated by comparing the numerical results with those existing literature. The effect of viscosity dependent on temperature is investigated. The average Nusselt numbers for the cases of exponential form of viscosity-temperature and effective Rayleigh number based on average temperature <F>(T<INF><RM>ref</RM></INF> = 0.5 (T<INF>h</INF> +T<INF>c</INF>))</F> are compared. A new formula of reference temperature <F>(T<INF><RM>ref</RM></INF> = T<INF>c</INF> +f (b) (T<INF>h</INF> -T<INF>c</INF>))</F> is proposed and the numerical results show that the average Nusselt numbers predicted by this method have higher precision than those obtained by average temperature.</P>
</ABST>
<KWDG>
<KWD>B&#x00E9;nard convection</KWD>
<KWD>variable viscosity</KWD>
<KWD>porous media</KWD>
<KWD>lattice Boltzmann method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>44.30.+v</KWD>
<KWD>47.11.-j</KWD>
<KWD>47.56.+r</KWD>
</KWDG>
</FRONT>
</ART>
