<ART ID="01587" PID="2111" JID="141" BPAGE="1329" EPAGE="1340" PII="S0129183110015877" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOTE ON THE ANALOGY BETWEEN KOLMOGOROV TURBULENCE AND QUANTUM GRAVITY</MTI>
<RTI>Kolmogorov Turbulence and Quantum Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAURO</FNM>
<SNM>SUCCI</SNM>
<EAD>succi@iac.cnr.it</EAD>
<X-REF REFID="S0129183110015877AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015877AF001">Istituto per le Applicazioni del Calcolo "M. Picone", CNR I-00185 Rome, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 August 2010</RE>
<AC>21 September 2010</AC>
</HIST>
<ABST>
<P>Based on a formal analogy between space-time quantum fluctuations and classical Kolmogorov fluid turbulence, we suggest that the dynamic growth of the Universe from Planckian to macroscopic scales should be characterized by the presence of a fluctuating volume-flux (FVF) invariant. The existence of such an invariant could be tested in numerical simulations of quantum gravity, and may also stimulate the development of a new class of hierarchical models of quantum foam, similar to those currently employed in modern phenomenological research on fluid turbulence. The use of such models shows that the simple analogy with Kolmogorov turbulence is not compatible with a fine-scale fractal structure of quantum space-time. Hence, should such theories prove correct, they would imply that the scaling properties of quantum fluctuations of space-time are subtler than those described by the simple Kolmogorov analogy.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>turbulence</KWD>
<KWD>space-time fluctuations</KWD>
</KWDG>
</FRONT>
</ART>
